Summary: Asianux specific rpm configuration files.
Name: asianux-rpm-config
Version: 6.0
Release: 2AX
License: GPL
Group: Development/System
Source: asianux-rpm-config.tgz
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-root
# rpmrc passes -mtune which first appeared in gcc 3.4
%ifarch i386 i686 sparc
Conflicts: gcc < 3.4
%endif

%description
Asianux specific rpm configuration files.

%prep

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}%{_prefix}/lib/rpm
( cd ${RPM_BUILD_ROOT}%{_prefix}/lib/rpm; tar xzf %{SOURCE0}; mv %{name} asianux )

# fix perms of config.{guess,sub}
chmod a+x ${RPM_BUILD_ROOT}%{_prefix}/lib/rpm/asianux/config.{guess,sub}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%{_prefix}/lib/rpm/asianux

%changelog
* Mon Sep 10 2007 Hua Jie <jiehua@redflag-linux.com> 6.0-2AX
- define the value of variable asianux in macros

* Mon Jan 22 2007 Hua Jie <jiehua@redflag-linux.com> 6.0-1AX
- update for Asianux 3.0

* Wed Mar 02 2005 Hua Jie <jiehua@redflag-linux.com>
- create.
